#wallet-change-amount-input {
  font-size: 25px;
  overflow: hidden;
}

#create-change-button {
  background-color: green;
  color: white;
}

.bg-spending {
  background-color: mistyrose;
}

.bg-income {
  background-color: #c3f1f1;
}
.category-thumbnail {
  height: 2.5em;
  width: auto;
}
